clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- DC : Modularize::ModularizeUtilities
- DeclFinderASTVisitor() : clang::tidy::modernize::DeclFinderASTVisitor
- Default() : clang::query::QueryParser::LexOrCompleteWord< T >
- DefaultOptionsProvider() : clang::tidy::DefaultOptionsProvider
- Defined() : PPCallbacksTracker
- DefinitionsInHeadersCheck() : clang::tidy::misc::DefinitionsInHeadersCheck
- denormalize() : llvm::yaml::NOptionMap
- Dependencies : Modularize::ModularizeUtilities
- DependencyFinderASTVisitor() : clang::tidy::modernize::DependencyFinderASTVisitor
- dependsOnInsideVariable() : clang::tidy::modernize::DependencyFinderASTVisitor
- diag() : clang::tidy::ClangTidyCheck , clang::tidy::ClangTidyContext
- DiagIDs : Modularize::ModularizeUtilities
- DiagLevel : clang::tidy::ClangTidyError
- DiagnosticOpts : Modularize::ModularizeUtilities
- Diagnostics : Modularize::ModularizeUtilities
- DiagWording : clang::tidy::cert::SetLongJmpCheck
- DisableTrace : PPCallbacksTracker
- displayCombinedFiles() : Modularize::ModularizeUtilities
- displayGoodFiles() : Modularize::ModularizeUtilities
- displayProblemFiles() : Modularize::ModularizeUtilities
- doChecks() : Modularize::CoverageChecker
- doCoverageCheck() : Modularize::ModularizeUtilities